<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="150dp">

        <ImageView
            android:id="@+id/content"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:src="@drawable/servers_calender_detail_hint" />

        <TextView
            android:id="@+id/confirm"
            android:layout_width="150dp"
            android:layout_height="60dp"
            app:layout_constraintBottom_toBottomOf="@id/content"
            app:layout_constraintLeft_toLeftOf="@id/content"
            app:layout_constraintRight_toRightOf="@id/content" />

    </androidx.constraintlayout.widget.ConstraintLayout>
</FrameLayout>

